Subject: [PATCH v2] N900: add device tree

From: [email-masked] (Tony Lindgren)
Date: Mon, 12 Aug 2013 00:36:55 -0700

* Jiri Kosina <[email-masked]> [130810 13:36]:
> On Sat, 10 Aug 2013, Pavel Machek wrote:
> 
> > [I wonder if this is clean-enough cause for "trivial in resubmit
> > mode?]
> 
> On Sat, 10 Aug 2013, Belisko Marek wrote:
> 
> > Same for gta04 (omap3 based device) [1].
> > It was send upstream 2 times and second time there is no reply from 1.3.2013.
> 
> Hi guys,
> 
> once I am able to match signoffs in the patches to MAINTAINERS, I can take 
> those through trivial.git in "re-transmission mode" (or feeeding those 
> thgough akpm si an option as well).
> 
> Please just send the patches to me in a new thread properly with all the 
> Acks/Signoffs, and mark those appropriately (i.e. maintainer that would 
> normally push this upstream desurfaced).

Sorry for the delays, I think Benoit is still on vacation. Plus the
non-functioning email address issue certainly does not help..

Anyways, let's just let Benoit queue these to avoid pointless merge
conflicts with the .dts files as discussed several times earlier.

Regards,

Tony